# Gimp.Config.prototype.serialize_changed_properties

    function serialize_changed_properties(writer: Gimp.ConfigWriter): Boolean {
        // Gjs wrapper for gimp_config_serialize_changed_properties()
    }

This function writes all object properties that have been changed from their default values to the writer.

Since 2.4

writer

  a Gimp.ConfigWriter.

Returns

  true if serialization succeeded, false otherwise